<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>${description}</Description>
		<Class>ContentManagement</Class>
		<Name>storage-manager-wrapper</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>storage-manager-wrapper</Name>
				<Version>2.4.1-4.3.0-142243</Version>
				<MavenCoordinates>
					<groupId>org.gcube.contentmanagement</groupId>
					<artifactId>storage-manager-wrapper</artifactId>
					<version>2.4.1-4.3.0-142243</version>
				</MavenCoordinates>
				<Files>
					<File>storage-manager-wrapper-2.4.1-4.3.0-142243.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
